{
  "name": "PluginRendu",
  "version": "0.0.1",
  "description": "?",
  "main": "dist/plugin.js",
  "module": "dist/esm/index.js",
  "types": "dist/esm/index.d.ts",
  "scripts": {
    "lint": "npm run prettier -- --check && npm run swiftlint -- lint",
    "prettier": "prettier \"**/*.{css,html,ts,js,java}\"",
    "swiftlint": "node-swiftlint",
    "build": "npm run clean && tsc && rollup -c rollup.config.js",
    "clean": "rimraf ./dist",
    "watch": "tsc --watch",
    "prepublishOnly": "npm run build"
  },
  "author": "?",
  "license": "?",
  "devDependencies": {
    "@capacitor/android": "^2.4.2",
    "@capacitor/core": "^2.4.2",
    "@capacitor/ios": "^2.4.2",
    "@ionic/prettier-config": "^1.0.0",
    "@ionic/swiftlint-config": "^1.0.0",
    "@rollup/plugin-node-resolve": "^8.1.0",
    "prettier": "^2.0.5",
    "prettier-plugin-java": "^0.8.0",
    "rimraf": "^3.0.0",
    "rollup": "^2.21.0",
    "swiftlint": "^1.0.1",
    "typescript": "~3.8.3"
  },
  "peerDependencies": {
    "@capacitor/core": "^2.4.2"
  },
  "files": [
    "dist/",
    "ios/",
    "android/",
    "PluginRendu.podspec"
  ],
  "keywords": [
    "capacitor",
    "plugin",
    "native"
  ],
  "capacitor": {
    "ios": {
      "src": "ios"
    },
    "android": {
      "src": "android"
    }
  },
  "prettier": "@ionic/prettier-config",
  "swiftlint": "@ionic/swiftlint-config",
  "repository": {
    "type": "git",
    "url": "?"
  },
  "bugs": {
    "url": "?/issues"
  }
}
